{% load static %}

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Problem 017</title>
    <link rel="stylesheet" href="{% static 'css/problem_017.css' %}" />

    <!--
    Add the link tag using the static Django tag to
    load the "css/problem_017.css" file.

    This time, try to do it from memory.
  --></head>
  <body>
    <main>
      <div class="error">This is an error message</div>
      <p>
        Add the <code>link</code> tag to this HTML template to load
        <code>css/problem_017.css</code> using the <b>static</b> Django tag.
      </p>
    </main>
  </body>
</html>
